Failed

releases._2019_09._201909181001.Simple.validCorrespondingPackGZ_org.eclipse.bpel.apache.ode.deploy.model 1.1.2.Final-v20180621-1835

Failing for the past 23 builds (Since #151 )
Took 0 ms.

Error Message

The plugin IU 'org.eclipse.bpel.apache.ode.deploy.model 1.1.2.Final-v20180621-1835' has no corresponding .pack.gz artifact

Stacktrace

The plugin IU 'org.eclipse.bpel.apache.ode.deploy.model 1.1.2.Final-v20180621-1835' has no corresponding .pack.gz artifact
http://download.eclipse.org/releases/2019-09/201909181001/plugins/org.eclipse.bpel.apache.ode.deploy.model_1.1.2.Final-v20180621-1835.jar